/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #0c0c14;
  color: #bbbd8a;
  font-family: Verdana;
}

a {
  color: #98d1d6;
  }

/* HEADER */
.pageHeader {
    overflow: hidden;
    background-color: #0c0c14;
    text-align: center;
}

.pageHeader img {
    max-height: 200px;
    width: 100%;
    object-position: 2px 10%;
    object-fit: cover;
    text-align:center;
}

.sticky {
    position: sticky;
    top: 0;
}
  
  /* NAVBAR */
.topnav {
    overflow: hidden;
    background-color: #0c0c14;
    width: 100%;
}

.topnav a {
    float: left;
    color: #bbbd8a;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.topnav a:hover {
    background-color: #ddd;
    color: black;
}

.topnav a:active {
    background-color: #0c0c14;
    color: white;
}

/* GALLERY */
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

.gallery {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align:center;
  max-width:1000px;
}


.gallery img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}

/* SOCIAL MEDIA LINK BUTTONS */
.socdiv {}

.socialbutton a {
    color: #98d1d6;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    background-color: #222643;
    margin: 0 auto;
    display: block;
    width: 20%;
}

.socialbutton a:hover {
    background-color: #ddd;
    color: black;
}

.socialbutton a:active {
    background-color: #04AA6D;
    color: white;
}
